@ECHO off
echo Installing APK...
adb install "Unity-Chan Candy Rock Star.apk"

echo Put on headset and Press Any Key to launch Unity-Chan Candy Rock Star
pause > nul
adb shell am start -n jp.co.unity3d.UnityChanCRS/com.unity3d.player.UnityPlayerGameActivity
